.nav-link {
    font-size: 160%;
}

.monospace {
    font-family: monospace;
    border: 5px solid red;

}

.logo_img {
    fill: none;
    height: 90px;

}

@media only screen and (max-width: 600px) {
    body {
        background-color: lightblue;
    }
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #4684D8; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px; /* Some padding */
    border-radius: 30px; /* Rounded corners */
    font-size: 12px; /* Increase font size */

}

#myBtn:hover {
    background-color: #245ead; /* Add a dark-blue background on hover */
}

.size_logo {

height: 70px;
width: auto;

}

.center_logo {
    text-align: center;
}
.btn-primary {
    color: red;
    background-color: #0495c9;
    border-color: #357ebd; /*set the color you want here*/
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: red;
    background-color: #00b3db;
    border-color: #285e8e; /*set the color you want here*/
}

.img {
    height:150px;
    width:100%;
    background-image: url(http://i.kinja-img.com/gawker-media/image/upload/jour87ix9aoikm1zpjct.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

div.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background-color: green;
  border: 2px solid #4CAF50;
}